uuid: 4a5de217-c9f0-463e-8fb3-597adf1c92b4
langcode: en
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
id: user_add_role_action.editor
label: 'Add the Editor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: editor
